Ppmdmkfont User Manual(0)

NAME
ppmdmkfont - Create Ppmdfont "standard".

SYNOPSIS
ppmdmkfont

DESCRIPTION

This program is part of Netpbm(1) .

ppmdmkfont creates the "standard" Ppmdfont font as a Ppmdfont file. It has no input; it always generates identical files.

(There are no arguments or options)

This program is useful mainly as an example for creating other fonts. libnetpbm has the "standard" font built in.

See Libnetpbm PPM Drawing Function Manual" (1)for details on Ppmdfont files.

SEE ALSO
ppmdraw(1) , ppmddumpfont(1) , ppmdcfont(1) , Libnetpbm PPM Drawing Function Manual(1)

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/ppmdmkfont.html